; Musical database language file
; main form
[Main.Captions]
Label7=Sanatçı
Label6=Başlık
Label8=Albüm
Label9=Yıl
Label10=Tür
Label11=Yorum
Label18=Süre
Label21=Dosya Adı
Label16=Süre
Label1=Seçildi
Label2=Dosyalar
Label14=Bul
Button3=Ara
Button4=Sıfırla

[Main.ListColumns]
c0='Sanatçı'
c1='Başlık'
c2='Albüm'
c3='Yıl'
c4='Tür'
c5='Yorum'
c6='Süre'
c70='Dosyadı'
c8='Boyut'
c9='Tarih ekle'
c10='BPM'
c11='Rating'
c12='Dil'
C13='Cinsiyet'
c14='Playcount'

[Options.Captions]
; form
TabSheet1='Genel'
TabSheet2='Renk'
TabSheet3='Pre-listen'
Button1='Kapat'
; 1
CheckBox1='Do not add files with blank tags'
CheckBox2='Ignore errors'
CheckBox5='Do not recalculate track duration'
CheckBox4='Calculate duration upon adding files'
cbOverwrite='Replace existing files when using the "Copy to folder..." feature'
cbOpenLastBase='Load last base on startup'
CheckBox3='Quick search'
CheckBox6='Extract info from Filename if tag not exists'
; 2
Button2='Change font...'
; 3
montype=' Pre-listen type '
lbplback=Background:
lbpltext=Font:
fncol0=Show full path
fncol1=Show file name and full path
fncol2=Show file name only
rgFnColumn="Filename" column
Label1=Item spacing

; progress form
[Progress.Captions]
Button9='Cancel'

; tag editor
[TagEdit.Captions]
Label7=Parameters for all selected tracks
Label2=Artist
Label1=Title
Label3=Album
Label4=Year
Label5=Genre
Label6=Comment
lbl1=Gender
Label8=Rating
Label14=Language
lbFileType=File Type
chNoChangeFT=No change
lbPlaycount=Playcount
CheckBox1=Remove RadioBOSS info from file
Button2=İptal

; statistics form
[StatFrm.Captions]
Label1='Tracks count'
Label2='Total time'
Label3='Total size'
Label4='Base size'
Label5='Shortest track'
Label6='Longest track'
Label7='Average track length'
Label9='Most popular style'
Label10='Most popular year'
Label22='Artists count'
Button1='Close'

; string constants used in program
[Strings]
; progress
_p_addtracks = 'Adding tracks...'
_p_scanfolders = 'Scanning...'
_p_readtags = 'Tags reading...'
_p_counttime = 'Calculating time...'
; message dialogs
_ask_delfile = 'Delete file from disk?'
_ask_savebase = Base not saved! Save?
_ask_checkbase = This operation will delete entries of files that no longer exist on hard disk. Continue?
_str1 =  . entries were deleted

;menu
[Main.Menus]
File1=File
New1=New
Open1=Open...
Save1=Save
SaveAs1=Save As...
Exit1=Exit
Edit9=Edit
Print1=Print...
ClearBase1=Clear list
InvertSelection1=Invert selection
RemoveNonExist=Remove entries for non-existent files
Removeduplicates1=Remove duplicates
Updateinfofromtags1=Update info from tags
Add1=Add
Addfolder1=Add folder...
Addfile1=Add file...
Donotaddduplicates1=Do not add files already in library
cbAudio=Add audio files
cbVideo=Add video files
Tools1=Tools
Saveasplaylist1=Save as playlist...
Exporttoplayer2=Export to player
theendofplaylist1=To the end of playlist
Afterplayingtrack1=After playing track
Aftercursor1=After cursor
Main1=To Main
Temp1=To Temp
Stats1=Stats...
Prefereces1=Preferences...
Help1=Help
Contents1=Contents...
About1=About...
N4=Copy file(s) to folder...
N5=Calculate duration
Importfromplaylist1=Import from playlist...
Validatemusictracks1=Check music tracks...
Removesilence1=Scan tracks and remove silence...
Importfromlibrary1=Import from library...
Saveasplaylist2=Save as playlist or library...
Scheduleautomaticlibraryupdate1=Schedule automatic library update...
ScanBPM1=Scan BPM...
ScantracksandsetMixpoint1=Scan tracks and set Mix point...
Convertadditionalinfo1=Convert additional info...
Customfields1=User defined fields...

; actions
[Main.Actions]
aExport=Export to player
aDelete=Delete from list
aDeleteFile=Delete from list + file
aSelectAll=Select All
aTrackProps=Track Properties...

[Validate.Captions]
Button1=Start
Button2=Stop
Label3=Problem files found:
Label1=With selected:
Button4=Delete from library
Button5=Delete from disk
Button6=Move to...
Button3=Close

[Silence.Captions]
Label1=Scan selected music tracks and set Cue In (Start) and Cue Out (End) marks
chSkip=Skip tracks with Start and/or End set
chRemove=Remove Start and End marks
Button1=Start
Button2=Stop

[BPM.Captions]
Label1=Scan selected music tracks and set BPM value in tags
chSkip=Skip tracks with BPM tag set
chRemove=Remove BPM tag
Button1=Start
Button2=Stop

[Libupdate.Captions]
Label1=Music folders to scan:
Label2=Week days:
Label4=Time:
Button1=Auto
Button2=Schedule

[Mixpoint.Captions]
Label1=Scan selected music tracks and set Mix point
chSkip=Skip tracks with Mix set
chRemove=Remove Mix point
Label3=Threshold
Button1=Start
Button2=Stop

[Convertinfo.Captions]
chToSQLite=Convert tag (APEv2) to database (SQLite)
chToAPE=Convert database (SQLite) to tag (APEv2)
btStart=Start
btStop=Stop

